#indexProductList label.inputLabel {
	margin-left: 3px;
}
#productListing {
	margin-left: 5px;
}
#noproducts {
	padding-top: 12px;
	font-size: 13px;
	text-align: left;
}
#ozcart-message {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: #EB583C;
    background-image: none;
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: repeat;
    background-size: auto auto;
    color: #FFFFFF;
    font-family: Georgia,Times New Roman,Times,serif;
    font-weight: normal;
    font-size: 12px;
    height: 30px;
    line-height: 30px;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    overflow-x: visible;
    overflow-y: visible;
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
    padding-top: 0;
    position: relative;
    text-align: center;
    width: 100%;
    z-index: 1000;
}
#shopping_cart_demo {
	padding-top: 4px;
}
#ozcart-message a {
	text-decoration: none;
}